actions: []
api_documentation: http://docs.ros.org/jade/api/rqt_joint_trajectory_controller/html
authors: Adolfo Rodriguez Tsouroukdissian <adolfo.rodriguez@pal-robotics.com>
brief: ''
bugtracker: ''
depends:
- catkin
- control_msgs
- controller_manager_msgs
- rospy
- rqt_gui
- rqt_gui_py
- trajectory_msgs
depends_on:
- ros_controllers
description: Graphical frontend for interacting with joint_trajectory_controller instances.
devel_jobs:
- http://build.ros.org/view/Jdev/job/Jdev__ros_controllers__ubuntu_trusty_amd64
doc_job: http://build.ros.org/view/Jdoc/job/Jdoc__ros_controllers__ubuntu_trusty_amd64
has_changelog_rst: true
license: Modified BSD
maintainer_status: maintained
maintainers: Adolfo Rodriguez Tsouroukdissian <adolfo.rodriguez@pal-robotics.com>
metapackages:
- ros_controllers
msgs: []
package_type: package
release_jobs:
- http://build.ros.org/view/Jsrc_uT/job/Jsrc_uT__rqt_joint_trajectory_controller__ubuntu_trusty__source
- http://build.ros.org/view/Jsrc_uU/job/Jsrc_uU__rqt_joint_trajectory_controller__ubuntu_utopic__source
- http://build.ros.org/view/Jsrc_uV/job/Jsrc_uV__rqt_joint_trajectory_controller__ubuntu_vivid__source
- http://build.ros.org/view/Jbin_arm_uThf/job/Jbin_arm_uThf__rqt_joint_trajectory_controller__ubuntu_trusty_armhf__binary
- http://build.ros.org/view/Jbin_uT32/job/Jbin_uT32__rqt_joint_trajectory_controller__ubuntu_trusty_i386__binary
- http://build.ros.org/view/Jbin_uT64/job/Jbin_uT64__rqt_joint_trajectory_controller__ubuntu_trusty_amd64__binary
- http://build.ros.org/view/Jbin_uU32/job/Jbin_uU32__rqt_joint_trajectory_controller__ubuntu_utopic_i386__binary
- http://build.ros.org/view/Jbin_uU64/job/Jbin_uU64__rqt_joint_trajectory_controller__ubuntu_utopic_amd64__binary
- http://build.ros.org/view/Jbin_uV32/job/Jbin_uV32__rqt_joint_trajectory_controller__ubuntu_vivid_i386__binary
- http://build.ros.org/view/Jbin_uV64/job/Jbin_uV64__rqt_joint_trajectory_controller__ubuntu_vivid_amd64__binary
repo_name: ros_controllers
repo_url: ''
srvs: []
timestamp: 1471085661.240209
url: http://wiki.ros.org/rqt_joint_trajectory_controller
vcs: git
vcs_uri: https://github.com/ros-controls/ros_controllers.git
vcs_version: jade-devel
